$dark_gradient_start: #5d7081;
$dark_gradient_end: #1d2d34;
$color_primary: #5d7081;
$color_green: #30c171;
$color_yellow: #ecce81;
$color_lightgray: #b6c2cd;
$color_gray: #586b7b;
$color_darkgray: #7e93a8;
$color_danger: #ed1919;
